1

Topic: ATTENTION: PostfixAdmin security issue: 3 SQL injections, 4 XSS

Dear all,

Please pay attention to below link if you have PostfixAdmin running:

- PostfixAdmin SQL injections and XSS
  http://seclists.org/oss-sec/2012/q1/285

iRedMail doesn't officially support PostfixAdmin since iRedMail-0.7.0 (released in Apr 2011), if you still have PostfixAdmin running, please upgrade it to the latest stable release AS SOON AS POSSIBLE.